id: 88b35e4c-984b-431b-a3c0-a82ac8ddd31b
user_id: 0ff75455-b5c0-4359-970a-11f88c178d48
name: 测试
description: 测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试1
cover: /api/v1/custom_dictionary/uploads/0ff75455-b5c0-4359-970a-11f88c178d48/2568b369358248c5ae89c7e85cd15cc6.png
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags:
  - '1'
  - '2'
  - '3'
  - '4'
  - '5'
  - '6'
  - '7'
  - '8'
  - '9'
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 0
  sentenceCount: 0
  describeCount: 0
created_at: 1786328355
updated_at: 1786328355
